/* Styles for Containers  */
/* Styles for Containers BlackTitle Container */
.BlackTitleTitle {padding:0px 0px 0px 0px;}
.BlackTitleTitle h2, .BlackTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:105%;font-family: 'open_sansregular', "Open Sans", Arial, Verdana ,sans-serif;font-size:18px;font-weight:bold;color: #181818;}
.BlackTitleWidth { margin:0px 0 15px 0; padding:0px;}
.BlackTitleContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:10px 0px 0px 0px; clear:both;}
.BlackTitleIcon {float:left; } .BlackTitleIcon img {margin:0px 8px 0px 0px;}

/* Styles for Containers GreyTitle Container */
.GreyTitleTitle {	padding:0px 0px 0px 0px;}
.GreyTitleTitle h2, .GreyTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:105%;font-family: 'open_sansregular', "Open Sans", Arial, Verdana ,sans-serif;font-size:18px;font-weight:bold;color: #666666;}
.GreyTitleWidth { margin:0px 0 15px 0; padding:0px;}
.GreyTitleContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:10px 0px 0px 0px; clear:both;}
.GreyTitleIcon {float:left; } .GreyTitleIcon img {margin:0px 8px 0px 0px;}

/* Styles for Containers SkinColorTitle Container */
.SkinColorTitleTitle {padding:0px 0px 0px 0px;}
.SkinColorTitleTitle h2, .SkinColorTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:105%;font-family: 'open_sansregular', "Open Sans", Arial, Verdana ,sans-serif;font-size:18px;font-weight:bold;color: #c70f02;}
.SkinColorTitleWidth { margin:0px 0 15px 0; padding:0px;}
.SkinColorTitleContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:10px 0px 0px 0px; clear:both;}
.SkinColorTitleIcon {float:left; } .SkinColorTitleIcon img {margin:0px 8px 0px 0px;}

/* Styles for Containers SkinColorBgTitle Container */
.SkinColorBgTitleTitle {	padding:0px 0px 2px 0px;}
.SkinColorBgTitleTitle h2, .SkinColorBgTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:105%;font-family: 'open_sansregular', "Open Sans", Arial, Verdana ,sans-serif;font-size:18px;font-weight:bold;color: #000;}
.SkinColorBgTitleWidth { margin:0px 0 15px 0; padding:15px 18px; background:#ffeeed; border:1px solid #c70f02;}
.SkinColorBgTitleContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:8px 0px 0px 0px; clear:both;}
.SkinColorBgTitleIcon {float:left; } .SkinColorBgTitleIcon img {margin:0px 8px 0px 0px;}

/* Styles for Containers GreyBgTitle Container */
.GreyBgTitleTitle {	padding:0px 0px 2px 0px;}
.GreyBgTitleTitle h2, .GreyBgTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:105%;font-family:  'open_sansregular',"Open Sans", Arial, Verdana ,sans-serif;font-size:18px;font-weight:bold;color: #737373;}
.GreyBgTitleWidth { margin:0px 0 0px 0;padding:0px 0px 73px 0px; background:url(Cimages/ShadowB.png) center bottom no-repeat; }
.GreyBgTitleContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:15px 18px; background:#f5f5f5; border:1px solid #e5e5e5; clear:both;}
.GreyBgTitleIcon {float:left; } .GreyBgTitleIcon img {margin:0px 8px 0px 0px;}


/* Styles for Containers GreyLightBgTitle Container */
.GreyLightBgTitleTitle {	padding:0px 0px 2px 0px;}
.GreyLightBgTitleTitle h2, .GreyLightBgTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:105%;font-family: 'open_sansregular', "Open Sans", Arial, Verdana ,sans-serif;font-size:18px;font-weight:bold;color: #737373;}
.GreyLightBgTitleWidth { margin:0px 0 15px 0; padding:15px 25px; background:#fefefe; border:1px solid #e5e5e5;}
.GreyLightBgTitleContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:10px 0px 0px 0px; clear:both;}
.GreyLightBgTitleIcon {float:left; } .GreyLightBgTitleIcon img {margin:0px 8px 0px 0px;}

/* Styles for Containers TestimonialContainer Container */
.TestimonialContainerTitle {padding:12px 0px 0px 80px; height:36px; margin-top:-1px !important; background:url(Cimages/TestArrow.png) left top no-repeat;}
.TestimonialContainerTitle h2, .TestimonialContainerTitle .ContainerTitle{padding:0px!important; text-transform:uppercase; margin:0px!important;line-height:105%;font-family: 'open_sansregular', "Open Sans", Arial, Verdana ,sans-serif;font-size:11px;font-weight:normal;color: #737373;}
.TestimonialContainerTitle .ContainerTitle span { color:#c70f02 !important; line-height:100% !important; display:block !important; text-transform:none !important;}
.TestimonialContainerWidth { margin:0px 0 30px 0; padding:0px;}
.TestimonialContainerContentpane {	text-align: left; border:1px solid #ececec; background:#fff;	vertical-align: top; overflow:hidden;padding:15px; clear:both;
-webkit-box-shadow: #b5b5b5 0px 0px 18px;-moz-box-shadow: #b5b5b5 0px 0px 18px;box-shadow: #b5b5b5 0px 0px 18px;}
.TestimonialContainerIcon {float:left; } .TestimonialContainerIcon img {margin:0px 8px 0px 0px;}

.LightBoxContainer {}
.LightBoxTitle { display:none !important;}

/* Twitter*/
#TWTweets li { list-style:none;}
.jta-tweet-text {	background-color:none;	padding:0px 0px;	position:relative;}
.jta-tweet-text:before{	}
#TWTweets ul  { margin:0; padding:0px;	}
#TWTweets ul li  {padding:10px 0 10px 22px; background:url(Cimages/tweet.png) left 10px no-repeat; border-top:1px solid #181818; }
.jta-tweet-timestamp-link {  text-decoration:none;}

/* TWportfolio Container*/
.TWportfolioMain {}
ul#TWportfolio-filter{ margin: 0px 0; padding: 0; height: auto; overflow:hidden; padding-left: 10px; line-height: normal; background: none; }
ul#TWportfolio-filter li{ display: inline; float:left;}
ul#TWportfolio-filter a{ margin-right:2px; display:block; padding: 6px 10px; background: #FFF; color: #aaa; font-weight: bold; text-decoration: none; }
ul#TWportfolio-filter a:hover, ul#portfolio-filter a.current{ background:#f5f5f5; color: #888; }
ul#TWportfolio-filter a.current{ background-color: #c70f02; color:#fff; }

ul#TWportfolio-list{ margin: 36px 0 0 0; padding: 0; list-style: none; }
ul#TWportfolio-list li{ width: 18%; height: auto; display: block; float: left; margin:0 1%; overflow: hidden; }
ul#TWportfolio-list li a{ display: block; overflow: hidden; border: 5px solid #f5f5f5; background: #f8f8f8; } ul#TWportfolio-list li a:hover { border: 5px solid #c70f02;}
ul#TWportfolio-list li a img { width:100%; display:block; opacity:0.7;filter:alpha(opacity=70); /* For IE8 and earlier */} ul#TWportfolio-list li a:hover img {opacity:10;filter:alpha(opacity=100); /* For IE8 and earlier */}
ul#TWportfolio-list li p{ font-size: 11px; line-height: 15px; color: #AAA; margin: 5px 0; }


/* Styles for Containers NoPaddingNoTitle Title Container */
.NoPaddingNoTitleContentPane { padding:0px 0px 0px 0px;}
.NoTitleBottomPaddingContentPane { padding:0px 0px 20px 0px;}

.ClearFloat 	{clear:both!important; height:0px!important; line-height:0px!important; font-size:0px!important;}
